#dataPageBody{
	-ms-grid-column: 1;
    grid-column-start: 1;
	-ms-grid-column-span: col4-start;
    grid-column-end: span col4-start;
    
    /* part of the IE11 grid fix */
    min-width: 75vw;
}

.dataPage{
    /* part of the IE11 grid fix */
    -ms-grid-column: 1 !important;
}

#PageTitle {
    display: grid;
    -ms-grid-rows: 1fr 0fr;
    grid-template-rows: 1fr 0fr;
}

#mainTitle{
	font-size: calc(30vw/9);
    line-height: 150%;
    text-align: center;
}

#titleSpecsHolder{
    color: black;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    text-align: center;
    width: 60%;
    margin: 0px auto;

    /* part of the IE11 grid fix */
    display: -ms-grid;
    -ms-grid-columns: 1fr;
}

#upperTitleHolder{
	font-size: 2.5em;
}

#lowerTitleHolder{
	font-size: 2.5em;
}

#VerticalHolder{
    padding-top: 2em;
    padding-bottom: 2em;
    display: grid;
    grid-gap: 2em;
    -ms-grid-columns: 1fr 2em 1fr 2em 1fr;
    grid-template-columns: 1fr 1fr 1fr;

    /* part of the IE11 grid fix */
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr 1fr;
}

.rightItem{
    text-align: end;
}

.verticalRow {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
}

.labelRow {
    font-size: calc(50vw/24);
    border-bottom-color: #da291c;
    border-width: 0 0 3px 0;
    border-style: solid;
}

caption {
    font-size: calc(50vw/24);
    border-bottom-color: #da291c;
    border-width: 0 0 3px 0;
    border-style: solid;
    text-align: left;
}

table#fit-table{
    width: 100%;
}

table#fit-table > caption{
    width: 100%;
}

.verticalRow.evenRow {
    background-color: #c1c1c1c1;
}

#FooterCont{
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;

    /* part of the IE11 grid fix */
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr;
}

.graphs{ 
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;

    /* part of the IE11 grid fix */
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr;
}

div#performance-tables {
    display: grid;
    -ms-grid-rows: 1fr 1fr;
    grid-template-rows: 1fr 1fr;

    /* part of the IE11 grid fix */
    display: -ms-grid;
    -ms-grid-rows: 1fr 1fr;
}

tr:nth-child(even) {
    background-color: #c1c1c1c1;
}

td{
    text-align: center;
}

td.outer-border {
    text-align: center;
}

#reline-lengths {
    border-bottom: 1px solid #DA291C;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
}

.dark-label{
    background-color: #BABBBD;
    padding: 0 8px;
}

.dark-value{
    background-color: #BABBBD;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 0px;
    flex: 1 0 0;
    text-align: center;
}

.light-label{
    background-color: #DCDDDE;
    padding: 0 8px;
}
.light-value{
    background-color: #FFFFFF;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 0px;
    flex: 1 0 0;
    text-align: center;
}

.graphs > div {
    text-align: center;
}

.print-graph{
    display: none;
}

svg{
    width: 100%;
}

svg > * {
    font-family: 'Source Sans Pro', Calibri, 'Apple SD Gothic Neo', Helvetica, Arial, sans-serif;
}

/* svg{
    width: 100%;
    height: 100%;
}

svg:not(:root){
    transform: scale(2);
}

polyline {
    transform: translate(9vw, 14vh);
}
 */

 @media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " ("attr(href) ")";
    }
    abbr[title]:after {
        content: " ("attr(title) ")";
    }
    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    /*
     * Printing Tables:
     * https://web.archive.org/web/20180815150934/http://css-discuss.incutio.com/wiki/Printing_Tables
     */
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
    /*
     * App-specific layout changes
     */
    header.module.header.init,
    div#homeButton,
    div#unitSwapper,
    section.module.A3-footer {
        display: none;
    }
    body#js-root {
        margin-top: 0;
    }
    .verticalRow,
    tbody tr {
        border-bottom: 1px solid #ccc;
    }
    .graphs {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .graphs>div {
        margin: 1em auto;
    }
    .print-graph {
        display: none;
    }
    div#FooterCont {
        display: block;
    }
    div#VerticalHolder {
        display: block;
    }
    div#VerticalHolder>div {
        margin: 1em auto;
    }
    div#titleSpecsHolder {
        width: auto;
    }
}